/* CSS Document */
/*レスポンシブ*/
@media only screen and (max-width: 1200px) {
  /*---------------------common*/
  .w1200 {
    padding: 100px 0 120px;
  }
  .w1000 {
    padding: 100px 0 80px;
  }
  .w800 {
    padding: 60px 0;
  }
  .w500 {
    padding: 60px 0;
  }
  .heading {
    margin: 40px auto 60px;
  }
  /*---------------------breadcrumb*/
  /*---------------------menu*/
  /*---------------------top-v*/
  /*---------------------link-nav*/
  /*---------------------concept*/
  /*---------------------value*/
  #value {
    padding: 120px 0 100px;
  }
  /*---------------------model-course*/
  .m-wrapper {
    padding: 100px 0 0;
  }
  #model-course .heading {
    margin-bottom: 80px;
  }
  .day-time {
    padding: 50px 0 10px 0;
  }
  .day-time .time-contents {
    margin: 0 auto 50px 0;
  }
  .day-time .time-contents:nth-child(2n) {
    margin: 0 0 50px auto;
  }
  .day-time .time-contents .text {
    padding: 40px 60px;
  }
  /*---------------------break*/
  /*---------------------airline*/
  /*---------------------question*/
  /*---------------------btn-container*/
}
@media only screen and (max-width: 1000px) {
  /*---------------------common*/
  .w1200 {
    padding: 60px 0 120px;
  }
  .w1000 {
    padding: 60px 0 80px;
  }
  .w800 {
    padding: 40px 0 60px;
  }
  .br-1000 {
    display: block;
  }
  .heading h2 {
    font-size: clamp(19.5px, 24 * 100 / 1000 * 1vw, 24px);
  }
  .heading .en-title {
    font-size: clamp(32px, 64 * 100 / 1000 * 1vw, 64px);
  }
  /*---------------------breadcrumb*/
  /*---------------------menu*/
  #menu .page-nav ul {
    grid-column-gap: 10px;
    padding: 0 0 8px;
    box-sizing: border-box;
  }
  /*---------------------top-v*/
  #top-v .wrapper {
    height: clamp(700px, 780 * 100 / 1000 * 1vw, 780px);
  }
  .site-item {
    position: absolute;
    top: 28%;
    left: 50%;
    transform: translateX(-50%);
    z-index: 10;
  }
  .slide-contents {
    height: clamp(700px, 780 * 100 / 1000 * 1vw, 780px);
  }
  .slide-item .title-inner {
    padding: 28px 0;
  }
  .main-title {
    font-size: clamp(20px, 32 * 100 / 1000 * 1vw, 32px);
    margin: 0 0 4px 0;
  }
  .main-title span {
    font-size: clamp(28px, 48 * 100 / 1000 * 1vw, 48px);
  }
  .hotel-name p {
    font-size: clamp(18px, 20 * 100 / 1000 * 1vw, 20px);
  }
  .hotel-name span {
    font-size: clamp(20px, 24 * 100 / 1000 * 1vw, 24px);
  }
  /*---------------------link-nav*/
  .link-nav ul {
    grid-column-gap: 10px;
  }
  /*---------------------concept*/
  .c-card {
    max-width: 1500px;
    width: 90%;
    display: block;
    margin: 0 auto 80px 0;
  }
  .c-card:nth-child(2n) {
    margin: 0 0 80px auto;
  }
  .c-card:nth-child(3n) {
    margin: 0 auto 80px 0;
  }
  .c-card-body {
    margin: 60px 0 100px auto;
  }
  .c-card:nth-child(2n) .c-card-body {
    margin: 60px auto 100px 0;
  }
  #concept .container h3 {
    font-size: clamp(20px, 24 * 100 / 1000 * 1vw, 24px);
    margin: 0 0 16px;
  }
  /*---------------------value*/
  #value {
    padding: 100px 0 150px;
  }
  .col {
    font-size: clamp(40px, 64 * 100 / 1000 * 1vw, 64px);
  }
  #value .large {
    font-size: clamp(28px, 40 * 100 / 1000 * 1vw, 40px);
    margin: 0 .1em;
  }
  #value .heading {
    margin: 40px auto 100px;
  }
  #value .v-slide-container {
    aspect-ratio: 2 / 1;
  }
  .v-inner .deco-number {
    font-size: clamp(72px, 80 * 100 / 1000 * 1vw, 80px);
  }
  .v-inner .deco-title {
    font-size: clamp(20px, 24 * 100 / 1000 * 1vw, 24px);
    margin-bottom: 8px;
  }
  .v-inner h3 {
    font-size: clamp(20px, 24 * 100 / 1000 * 1vw, 24px);
  }
  /*---------------------model-course*/
  .m-wrapper {
    padding: 100px 0 0;
  }
  .m-wrapper .large {
    font-size: clamp(22px, 28 * 100 / 1000 * 1vw, 28px);
  }
  .m-wrapper .large span {
    font-size: clamp(28px, 40 * 100 / 1000 * 1vw, 40px);
  }
  .day-list {
    margin: 40px 0 0;
  }
  .day-list li label div {
    position: relative;
    width: 100%;
    text-align: center;
    font-size: clamp(18px, 20 * 100 / 1000 * 1vw, 20px);
    padding: 10px 20px;
  }
  .day-list li h3 {
    font-size: clamp(18px, 24 * 100 / 1000 * 1vw, 24px);
  }
  .day-list li .day-number {
    font-size: clamp(24px, 40 * 100 / 1000 * 1vw, 40px);
  }
  .day-time {
    padding: 80px 0 10px 0;
  }
  .day-time .time-contents {
    max-width: 1500px;
    width: 90%;
    display: block;
    margin: 0 auto 80px 0;
    opacity: 0;
  }
  .day-time .time-contents:nth-child(2n) {
    margin: 0 0 100px auto;
  }
  .day-time .night {
    padding-top: 40px;
  }
  .day-time .time-contents .text {
    max-width: 350px;
    width: 100%;
    padding: 0;
    margin: 40px 0 0 auto;
  }
  .day-time .time-contents:nth-child(2n) .text {
    margin: 40px auto 0 0;
  }
  .day-time .night .text {
    padding: 0 40px 40px;
  }
  .day-time .time-contents .image {
    max-width: 600px;
  }
  .day-time .time-contents:nth-child(2n) .image {
    margin: 0 0 0 auto;
  }
  .day-time .deco-title {
    font-size: clamp(24px, 32 * 100 / 1000 * 1vw, 32px);
    margin-bottom: 6px;
  }
  .day-time h4 {
    font-size: clamp(18px, 20 * 100 / 1000 * 1vw, 20px);
    margin: 0 0 6px 0;
  }
  .day-time .text p {
    max-width: 350px;
  }
  /*---------------------break*/
  .break img {
    width: 100%;
    aspect-ratio: 3 / 1;
    object-fit: cover;
  }
  /*---------------------airline*/
  .airline-list {
    grid-column-gap: 40px;
  }
  .airline-list .deco-title {
    font-size: clamp(24px, 32 * 100 / 1000 * 1vw, 32px);
  }
  .airline-list h3 {
    font-size: clamp(18px, 20 * 100 / 1000 * 1vw, 20px);
    margin-bottom: 10px;
  }
  /*---------------------question*/
  .question-list .q-accordion-label div {
    padding: 20px 30px;
  }
  .question-list li .deco-title {
    font-size: clamp(20px, 28 * 100 / 1000 * 1vw, 28px);
    margin-bottom: 6px;
  }
  .question-list li h3 {
    font-size: clamp(16px, 20 * 100 / 1000 * 1vw, 20px);
  }
  /*---------------------contact*/
  .form-btn a {
    margin: 60px auto 0;
    font-size: clamp(18px, 20 * 100 / 1000 * 1vw, 20px);
  }
  .contact-info-contents h2 {
    font-size: clamp(20px, 20 * 100 / 1000 * 1vw, 20px);
  }
  #contact .contact-tel p {
    font-size: clamp(24px, 28 * 100 / 1000 * 1vw, 28px);
  }
  /*---------------------btn-container*/
  #page-top {
    margin: 0 0 20px auto;
    margin-right: 20px;
  }
  #contact-btn {
    width: 230px;
    height: 140px;
  }
  .contact-btn-contents .en-title {
    font-size: clamp(16px, 24 * 100 / 1000 * 1vw, 24px);
  }
  .contact-btn-contents .title {
    font-size: clamp(16px, 24 * 100 / 1000 * 1vw, 24px);
  }
  .contact-btn-contents .text {
    font-size: 14px;
  }
}
@media only screen and (max-width: 768px) {
  /*---------------------common*/
  *, *::before, *::after {
    box-sizing: border-box;
  }
  .w1200 {
    padding: 60px 0 80px;
  }
  .w1000 {
    padding: 60px 0 60px;
  }
  .w800 {
    padding: 40px 0 60px;
  }
  /*---------------------breadcrumb*/
  #breadcrumb {
    display: none;
  }
  /*---------------------menu*/
  #menu .page-nav ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 40px;
    row-gap: 10px;
    height: 100px;
    padding: 10px 0 20px;
    box-sizing: border-box;
  }
  #menu .page-nav ul li {
    width: calc((100% - 120px) / 3);
    text-align: center;
  }
  #menu .page-nav ul a {
    display: block;
  }
  /*---------------------top-v*/
  .slide-item .title-inner {
    padding: 28px 0 20px;
  }
  /*---------------------link-nav*/
  .link-nav ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    column-gap: 40px;
    row-gap: 40px;
  }
  .link-nav ul li {
    width: calc((100% - 120px) / 3);
    text-align: center;
  }
  .link-nav ul a {
    display: block;
  }
  /*---------------------concept*/
  .c-card {
    margin: 0 auto 120px 0;
  }
  .c-card:nth-child(2n) {
    margin: 0 0 120px auto;
  }
  .c-card:nth-child(3n) {
    margin: 0 auto 120px 0;
  }
  .c-card-body {
    margin: 40px 0 40px auto;
  }
  .c-card:nth-child(2n) .c-card-body {
    margin: 40px auto 40px 0;
  }
  /*---------------------value*/
  #value {
    padding: 100px 0 60px;
  }
  /*---------------------model-course*/
  .day-time .time-contents {
    margin: 0 auto 60px 0;
  }
  .day-time .night {
    padding-top: 0;
  }
  /*---------------------break*/
  .break img {
    width: 100%;
    aspect-ratio: 2 / 1;
    object-fit: cover;
  }
  /*---------------------airline*/
  .airline-list {
    display: block;
  }
  .airline-list li {
    margin-bottom: 60px;
  }
  /*---------------------question*/
  /*---------------------contact*/
  .contact-form p {
    text-align: left;
  }
  .contact-form p br {
    display: none;
  }
  .form-btn a {
    margin: 40px auto 0;
  }
  /*---------------------btn-container*/
}
@media only screen and (max-width: 599px) {
  /*---------------------common*/
  .w1200 {
    padding: 40px 0 20px;
  }
  .w1000 {
    padding: 50px 0 50px;
  }
  .w800 {
    padding: 20px 0 20px;
  }
  .sp, .br-599 {
    display: block;
  }
  .sentence {
    line-height: var(--line-18);
    letter-spacing: 0.05em;
  }
  /*---------------------breadcrumb*/
  /*---------------------menu*/
  #menu .page-nav ul {
    width: 98%;
    column-gap: 0;
    row-gap: 16px;
    height: 100px;
    padding: 10px 0 20px;
  }
  #menu .page-nav ul li {
    width: calc(100% / 3);
    font-size: 14px;
  }
  /*---------------------top-v*/
  .slide-item .title-inner {
    padding: 28px 10px 20px;
  }
  .slide-item .sub {
    display: none;
  }
  .hotel-name span {
    margin-bottom: -4px;
  }
  /*---------------------link-nav*/
  .link-nav ul {
    width: 98%;
    column-gap: 0px;
    row-gap: 30px;
  }
  .link-nav ul li {
    width: calc(100% / 3);
    font-size: 14px;
  }
  /*---------------------concept*/
  .c-card, .c-card:nth-child(3n) {
    margin: 0 auto 60px 0;
  }
  .c-card:nth-child(2n) {
    margin: 0 0 60px auto;
  }
  .c-card-body, .c-card:nth-child(3n) .c-card-body {
    margin: 30px 0 40px auto;
    padding-left: 20px;
  }
  .c-card:nth-child(2n) .c-card-body {
    margin: 30px auto 40px 0;
    padding-left: 0;
    padding-right: 20px;
  }
  #concept .container h3 {
    margin: 0 0 10px;
  }
  /*---------------------value*/
  #value {
    padding: 60px 0 60px;
  }
  #value .heading {
    margin: 40px auto 60px;
  }
  .v-inner {
    padding: 40px 30px;
    margin: -30px auto 0 0;
  }
  .v-content02 .v-inner {
    margin: -30px 0 0 auto;
  }
  .v-inner .deco-number {
    position: absolute;
    top: -10px;
    right: 10px;
  }
  #value .v-slide-container {
    aspect-ratio: 3 / 2;
  }
  /*---------------------model-course*/
  .m-wrapper {
    padding: 20px 0 0;
  }
  #model-course .heading {
    margin-bottom: 40px;
  }
  .day-list li label div {
    padding: 4px 20px;
  }
  .day-list li h3 span {
    display: block;
    margin: 0 auto 0;
  }
  .day-time .time-contents {
    width: 95%;
  }
  .day-time .time-contents .text {
    padding: 0 0 0 20px;
    margin-top: 28px;
  }
  .day-time .time-contents:nth-child(2n) .text {
    padding: 0 20px 0 0;
  }
  .day-time .time-contents:nth-child(2n).night .text {
    padding: 0 20px 40px;
  }
  .day-time .night .text {
    padding: 0 20px 40px;
  }
  /*---------------------break*/
  .break .parallax {
    margin: 0;
  }
  /*---------------------airline*/
  .airline-list h3 {
    margin-bottom: 6px;
  }
  /*---------------------question*/
  .question-list li h3 {
    line-height: var(line-narrow);
  }
  .question-list .q-accordion-label div {
    padding: 10px 20px;
  }
  .q-accordion-checkbox:checked ~ .q-accordion-content {
    padding: 20px;
  }
  /*---------------------contact*/
  .form-btn a {
    margin: 40px auto 40px;
  }
  .form-btn a span {
    width: 12px;
  }
  .form-btn a span img {
    width: 12px;
  }
  .contact-info-contents {
    display: block;
  }
  .contact-tel {
    margin-bottom: 20px;
  }
  /*---------------------btn-container*/
  #page-top {
    display: none;
  }
  #contact-btn {
    width: 150px;
    height: 70px;
    padding: 6px 0 0;
  }
  .contact-btn-contents .text {
    display: none;
  }
  .contact-btn-contents .image {
    width: 12px;
  }
  .contact-btn-contents .image img {
    width: 100%;
  }
}